/** Proxima Nova **/



@font-face {
    font-family: 'proxima_nova_altblack';
    src: url('Mark Simonson - Proxima Nova Alt Black-webfont.eot');
    src: url('Mark Simonson - Proxima Nova Alt Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova Alt Black-webfont-759f387860abb73fcf49af2702ab7616.woff2') format('woff2'),
         url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova Alt Black-webfont-f9a7dd81d4c07b38d4c1da52456ef3d6.woff') format('woff'),
         url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova Alt Black-webfont-c47c63d8f301bb81337bc22ea1856699.ttf') format('truetype'),
         url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova Alt Black-webfont-9a791c5480d9d79ec58a3150080aae96.svg#proxima_nova_altblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_altbold';
    src: url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova Alt Bold-webfont-7a949b68173b0f9755ba57ef48f681ea.eot');
    src: url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova Alt Bold-webfont-7a949b68173b0f9755ba57ef48f681ea.eot?#iefix') format('embedded-opentype'),
         url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova Alt Bold-webfont-d95e053cc3c90fd7165117385ad6c455.woff2') format('woff2'),
         url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova Alt Bold-webfont-fa0710b89ae5c7e636ada71f6784b035.woff') format('woff'),
         url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova Alt Bold-webfont-d728a3dba7deb0990ca1dfefed200c82.ttf') format('truetype'),
         url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova Alt Bold-webfont-bfe2bf497235aeb3cff53373d160d8ea.svg#proxima_nova_altbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Proxima Nova';
    src: url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova Alt Regular-webfont-e802340fb269d9d36021226351d078e7.eot');
    src: url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova Alt Regular-webfont-e802340fb269d9d36021226351d078e7.eot?#iefix') format('embedded-opentype'),
         /* url('Mark Simonson - Proxima Nova Alt Regular-webfont.woff2') format('woff2'), */
         url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova Alt Regular-webfont-12ccd551e98723a35f926077a3dd40c4.woff') format('woff'),
         url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova Alt Regular-webfont-0b420bac468e8340b6dde901f9df3676.ttf') format('truetype'),
         url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova Alt Regular-webfont-31015419447c577a449239c64252c6cf.svg#proxima_nova_altregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on April 4, 2015 */



@font-face {
    font-family: 'proxima_nova_scosfthin';
    src: url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova ScOsf Thin-webfont-e2ecf5fa600c52a4d40f594ac74b614a.eot');
    src: url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova ScOsf Thin-webfont-e2ecf5fa600c52a4d40f594ac74b614a.eot?#iefix') format('embedded-opentype'),
         url('Mark Simonson - Proxima Nova ScOsf Thin-webfont.woff2') format('woff2'),
         url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova ScOsf Thin-webfont-572779bf97ee8c45a20bb06b41cbfdd1.woff') format('woff'),
         url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova ScOsf Thin-webfont-ba783194e1cbfaa59e3288c8b8105d23.ttf') format('truetype'),
         url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova ScOsf Thin-webfont-572044094e58d274b2db65c69d091dd1.svg#proxima_nova_scosfthin') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_ltsemibold';
    src: url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova Semibold-webfont-bbec7fc38987369b4488705f885e0372.eot');
    src: url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova Semibold-webfont-bbec7fc38987369b4488705f885e0372.eot?#iefix') format('embedded-opentype'),
         url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova Semibold-webfont-4a2a396b64d49615e4e6175812307d2e.woff2') format('woff2'),
         url('Mark Simonson - Proxima Nova Semibold-webfont.woff') format('woff'),
         url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova Semibold-webfont-7bd0a4c62609f996460b4db12000eb5c.ttf') format('truetype'),
         url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova Semibold-webfont-6c1b0f2a27368ddc12cdd62d70ba9c7a.svg#proxima_nova_ltsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_ltthin';
    src: url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova Thin-webfont-e2d89c72689b3ca0476824f408481657.eot');
    src: url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova Thin-webfont-e2d89c72689b3ca0476824f408481657.eot?#iefix') format('embedded-opentype'),
         url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova Thin-webfont-0e628fcfc4bd1e3ae0a4c66172302f03.woff2') format('woff2'),
         url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova Thin-webfont-17aa4534a407451efec8919b7abe52ba.woff') format('woff'),
         url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova Thin-webfont-532aaef1988c0cb07d3cb2ff93a47127.ttf') format('truetype'),
         url('/resources/fonts/proxima-nova/Mark Simonson - Proxima Nova Thin-webfont-73313d2273713d4d8fc756b35f45c25e.svg#proxima_nova_ltthin') format('svg');
    font-weight: normal;
    font-style: normal;

}
